@charset "utf-8";

.black{
	color: #313131;
}

table#train{
	width: 100%;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #dcdddd;
}
table#train th{
	color:#666;
	background-color:#F3F8E2;
	text-align:center;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #dcdddd;
}
table#train td{
	text-align: left;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #dcdddd;
}
table#train td.strog{
	border-left: 1px solid #dcdddd;
	border-bottom: 1px solid #dcdddd;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #FFF799;
}
table#train td.strogH{
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #FFF799;
	font-weight: bold;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #dcdddd;
	color: #C00;
}
table#train caption {
caption-side: left;
text-align: left;
}





ul.hoge {
	position: relative;
	width: 300px;

	list-style-image: url(/saigai/images/arrow.png);
	margin-top: 8px;
	padding: 0;
	line-height: 1.4em;
	overflow: hidden;
	
}
ul.hoge li {
width: 290px;
margin: 0;
padding: 0;
}
ul.hoge li.col1 {
position: relative;
left: 20px;
}
ul.hoge li.col2 {
position: relative;
list-style: none;
top: -15em;
left: 330px;
}

/* センター主催研修 */
table#train01{
	width: 610px;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#f8f8f8;
	empty-cells:show;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #ffffff;
}
table#train01 th{
	color:#fff;
	background-color:#0000FF;
	text-align:center;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
table#train01 td{
	text-align: left;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #ffffff;
}
table#train01 td.strog{
	border-left: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #f8f8f8;
}
table#train01 td.strogH{
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #f8f8f8;
	font-weight: bold;
	text-align: center;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #ffffff;
	color: #F00;
}
table#train01 caption {
caption-side: left;
text-align: left;
}

/* センター主催研修 */
table#train02{
	width: 610px;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#f8f8f8;
	empty-cells:show;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #ffffff;
}
table#train02 th{
	color:#fff;
	background-color:#006600;
	text-align:center;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
table#train02 td{
	text-align: left;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #ffffff;
}
table#train02 td.strog{
	border-left: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #f8f8f8;
}
table#train02 td.strogH{
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #f8f8f8;
	font-weight: bold;
	text-align: center;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #ffffff;
	color: #F00;
}
table#train02 caption {
caption-side: left;
text-align: left;
}
